/* Parsley */
input.parsley-success,
select.parsley-success,
textarea.parsley-success
{
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error
{
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list
{
  margin: 2px 0 3px;
  padding: 0.5em;
  padding-left: 0em;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled
{
  opacity: 1;
}

*
{
	margin: 0;
	padding: 0;
}

body
{
    font-family: 'Sigmar One', cursive;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
	font-family: 'Noto Sans', sans-serif;
}

/*Solution for sticky footer*/
.site
{
	display: flex;
	flex-direction: column;
	height: 100%; /* 1, 3 */
}
  
.site-header,
.site-footer
{
	flex: none; /* 2 */
}
  
.site-content
{
	flex: 1 0 auto; /* 2 */
	padding: var(--space) var(--space) 0;
	width: 100%;
}

.site-content::after
{
	content: '\00a0'; /* &nbsp; */
	display: block;
	margin-top: var(--space);
	height: 0px;
	visibility: hidden;
}

@media (--break-lg)
{
	.site-content
	{
		padding-top: var(--space-lg);
	}
	
	.site-content::after
	{
		margin-top: var(--space-lg);
	}
}
  
.site-content--full
{
	padding: 0;
}

.site-content--full::after
{
	content: none;
}

.site-content
{
	flex: 1;
}

/*Solution for elastic glyphicons*/

/* Extra small devices */
@media(max-width:544px)
{
    .glyphicon
	{
        font-size: 2em;
    }

	.promo-title
	{
		font-size: 20px;
	}

	.footer-social-container
	{
		justify-content: center;
	}
}
/* Small devices */
@media(min-width:544px)
{
    .glyphicon
	{
        font-size:3em;
    }

	.promo-title
	{
		font-size: 20px;
	}

	.footer-social-container
	{
		justify-content: center;
	}
}

/* Medium devices */
@media(min-width:768px)
{
    .glyphicon
	{
        font-size:4em;
    }

	.promo-title
	{
		font-size: 24px;
	}

	.footer-social-container
	{
		justify-content: center;
	}
}

/* Large devices */
@media(min-width:992px)
{
    .glyphicon
	{
        font-size:4em;
    }

	.promo-title
	{
		font-size: 24px;
	}

	.footer-social-container
	{
		justify-content: right;
	}
}

/* Exrta Large devices */
@media(min-width:1200px)
{
    .glyphicon
	{
        font-size:5em;
    }

	.promo-title
	{
		font-size: 28px;
	}

	.footer-social-container
	{
		justify-content: right;
	}
}

/*Disable link underlining*/
a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: none;
}

img
{
	image-rendering: -webkit-optimize-contrast;
	transform: translateZ(0);
}

/*Styles for the sticky navbar*/
#nav-bar
{
	background-color: #422d3d;
	position: sticky;
	top: 0;
	z-index: 10;
	padding: 0px !important;
}

.navbar
{
	background-color: #422d3d;
}

.nav-bar-container
{
	margin-right: 0em;
	margin-left: 0em;
}

.navbar-brand
{
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0rem !important;
	padding-bottom: 0rem !important;
}

.navbar-brand img
{
	height: 80px;
	padding-left: 0px;
	image-rendering: -webkit-optimize-contrast;
	transform: translateZ(0);
}

.navbar-brand img:hover
{
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

.navbar-nav li
{
	padding-right: 0px;
	padding-left: 30px;
}

.nav-link-nav
{
	color: #e2b032 !important;
	font-size: 0.9rem;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 600;
	float: right;
	text-align: left;
}

.nav-link-nav:hover
{
	color: #e6624e !important;
}
/*
.navbar-nav li a:hover
{
	transition-timing-function: ease;
    transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
	transition-duration: 0.5s;
}


.nav-item
{
	padding-left: 300px;
}
*/

.navbar-icon
{
	color: #e2b032;
	font-size: 30px; 
	outline: none !important;
}

.navbar-icon:hover
{
	color: #e6624e;
}

.navbar-toggler
{
	outline: none !important;
}

/*Sidebar Styles*/
.sidebar
{
	height: 150px;
	position: fixed;
}

.pill-text
{
	font-size: 0.8rem;
}

/*Styles for a tabbed nav*/

.nav-pills li
{
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.tab-pills > li > a.active
{
	color: #ffffff !important;
    background-color: #422d3d !important;
}

.tab-pills > li > a
{
    color: #422d3d !important;
	font-weight: 600;
}

.tab-pills > li > a:hover
{
    color: #e6624e !important;
}

/*Styles for a tabbed nav in timetable*/

.tt-pills > li > a
{
	color: #ffffff !important;
    background-color: #E8E9EB !important;
}

.tt-pills > li > a.active
{
	color: #ffffff !important;
    background-color: #422d3d !important;
}

.tt-pills > li > a
{
    color: #422d3d !important;
	font-weight: 600;
}

.tt-pills > li > a:hover
{
    color: #e6624e !important;
}

/*Styles for a tabbed nav in basechart*/

.bc-pills > li > a
{
	color: #ffffff !important;
    background-color: #E8E9EB !important;
}

.bc-pills > li > a.active
{
	color: #ffffff !important;
    background-color: #422d3d !important;
}

.bc-pills > li > a
{
    color: #422d3d !important;
	font-weight: 600;
}

.bc-pills > li > a:hover
{
    color: #e6624e !important;
}

/*Styles for image container*/
.image-container
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.dropdown-image-container
{
    display: flex;
    justify-content: center;
    align-items: center;
	float: right;
}


/*--Styles for the Login Page--*/
.login-card
{
	background-color: #e8e8ed;
}

.login-card img
{
	width: 350px;
}

.btn-login
{
	background-color: #422d3d;
	border-color: #e8e8ed;
	font-size: 1rem;
}

.btn-login:hover,
.btn-login:focus
{
	background-color: #5b3e54;
	border-color: #e8e8ed;
}

.btn-login:active:focus 
{
	box-sizing: none;
	background-color: #e6624e !important;
	border-color: #e8e8ed !important;
}

.fixed-width
{
	width:10em;
}

.btn-tt
{
	background-color: #422d3d;
	border-color: #e8e8ed;
	font-size: 0.8rem;
}

.btn-tt:hover,
.btn-tt:focus
{
	background-color: #5b3e54;
	border-color: #e8e8ed;
}

.btn-tt:active:focus 
{
	box-sizing: none;
	background-color: #e6624e !important;
	border-color: #e8e8ed !important;
}
/*Buttons for adding and removing rows in calendar*/
.btn-calrow
{
	color: #422d3d;
	background-color: transparent;
	border: none;
	font-size: 2rem;
}

.btn-calrow:hover
{
	color: #e6624e;
	background-color: transparent;

	border: none;
	font-size: 2rem;
}

.login-form
{
    margin-left: auto;
    margin-right: auto;
}

/*--Banner--*/
#banner
{
	background-color: #422d3d;
	color: #ffffff;
	padding-top: 0%;
}

.banner-card
{
	background-color: #422d3d;
	border: 0px;
}

.banner-card-body
{
	padding: 0px !important;
}

.promo-title
{
	font-family: Noto Sans;
	font-weight: 700;
	padding-bottom: 0em;

}

/*--Styles for the main content--*/
.top-row
{
	padding-top: 2em;
}

.bottom-row
{
	padding-bottom: 1.5em;
}

.button-row
{
	padding-bottom: 1em;
}

/*--Styles for the footer--*/
.footer
{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #e8e8ed;
}

.footer-box
{
	padding: 20px;
}

.footer-box img
{
	height: 100px;
	margin-bottom: 20px;
}

.footer-box a
{
	color: #422d3d;
}

.footer-box a:hover
{
	color: #e6624e;
}

/*ALigns items in the container in the middle both vertically and horizontally*/
.footer-image-container
{
	display: flex;
    justify-content: center;
    align-items: center;
}

.footer-image-container img
{
	height: 70px;
	margin: 15px;
	image-rendering: -webkit-optimize-contrast;
	transform: translateZ(0);
}

/*ALigns items in the container in the middle both vertically and horizontally*/
.footer-social-container
{
	display: flex;
    align-items: center;
}

.footer-social-container img
{
	height: 40px;
}

.footer-text
{
	font-family: Noto Sans;
	font-size: 0.8rem;
}

/*Transitions for social media icons*/
.social
{
	color: #5b3e54;
	vertical-align: middle;
    font-size:2em;
    line-height:2em;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;

	transition-timing-function: ease;
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
	transition-duration: 0.5s;
}
.social:hover
{
	transition-timing-function: ease;
    transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
	transition-duration: 0.5s;
}

/*Horizontal list*/
.list
{
	display: inline-block;
}

/*Table Styles*/
.thead th
{
	font-size: 100px;
	background-color: #422d3d !important;
    color: #ffffff !important;
}

/*Styles for 404 page*/
.card-title-404
{
	color: #422d3d !important;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 600;
}

.card-text-404
{
	font-family: 'Noto Sans', sans-serif;
	text-align: left;
	font-size: 1rem;
}

/*Styles for miscellaneous cards*/
.card-title-misc
{
	color: #422d3d !important;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 600;
}

.card-text-misc
{
	font-family: 'Noto Sans', sans-serif;
	text-align: left;
	font-size: 0rem;
}

.home-card
{
	background-color: #e8e8ed;
}

.btn-404
{
	background-color: #422d3d;
	border-color: #e8e8ed;
	color: #ffffff;
}

.btn-404:hover,
.btn-404:focus
{
	background-color: #5b3e54;
	border-color: #e8e8ed;
	color: #ffffff;
}

.btn-404:active:focus 
{
	box-sizing: none;
	background-color: #e6624e !important;
	border-color: #e8e8ed !important;
	color: #ffffff;
}

/*Upload Button*/
.btn-upload
{
	background-color: #422d3d;
	border-color: #e8e8ed;
	color: #ffffff;
}

.btn-upload:hover,
.btn-upload:focus
{
	background-color: #5b3e54;
	border-color: #e8e8ed;
	color: #ffffff;
}

.btn-upload:active:focus
{
	box-sizing: none;
	background-color: #e6624e !important;
	border-color: #e8e8ed !important;
	color: #ffffff;
}

/*Elective Button*/
.btn-elective
{
	background-color: #e2b032;
	border-color: #e8e8ed;
	color: #ffffff;
}

.btn-elective:hover,
.btn-elective:focus
{
	background-color: #e2b032;
	border-color: #e8e8ed;
	color: #ffffff;
}

.btn-elective:active:focus
{
	box-sizing: none;
	background-color: #e2b032 !important;
	border-color: #e8e8ed !important;
	color: #ffffff;
}

.elective-button
{
	width: 100%;
}

/*Jumbotron Styles*/
.jumbotron
{
	padding-top: 0.7em;
	padding-bottom: 0.01em;
}

.jumbotron-text
{
	font-size: 1rem;
	line-height: 1.5em;
	margin-bottom: 0.5em;
}

.card-horizontal
{
	display: flex;
	flex: 1 1 auto;
}

/*Styles for the dropdown*/
.dropdown
{
	z-index: 20 !important;
}
.dropdown-menu
{
	z-index: 20 !important;
	background-color: #ffffff;
	border-width: 2px;
}

.dropdown-item
{
	z-index: 20 !important;
	color: #422d3d !important;
	font-size: 0.9rem;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 600;
}

.dropdown-item:hover
{
	color: #e6624e !important;
}

.dropdown-icon
{
	color: #422d3d !important;
}


.dropdown-item:active
{
	background-color: #e2b032;
	color: #422d3d !important;
}

.card-icons
{
	color: #422d3d;
}

.dropdown-icon
{
	color: #422d3d;
}

/*Styles for hyperlink popovers*/
.hyperlink-popover
{
	color: #422d3d;
	font-weight: 600;
	font-size: 0.9rem;
}

.hyperlink-popover:hover
{
	color: #e6624e !important;
}

/*Styles for the popver itself*/
.popover
{
	max-width:500px !important;
}

.popover-header
{
	font-size: 1.2rem;
	background-color: #e8e8ed;
}

.popover-body
{
	font-size: 1rem;
}

/*Applies to all tables*/

/*For DataTables elements*/
.dataTables_filter
{
	text-align: center !important;
}

.next
{
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}

.previous
{
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
}

.page-item, .page-link
{
	background-color: #422d3d;
	color: #ffffff;
}

.page-item:hover, .page-link:hover
{
	background-color: #5b3e54;
	color: #ffffff;
}

.page-item:focus, .page-link:focus
{
	background-color: #e2b032;
	color: #ffffff;
}

.page-item.active .page-link
{
	background-color: #e6624e !important;
	color: #ffffff;
	border-color: #e8e8e8;
}


.wrapper
{
	position: sticky;
	top: 80px;
	z-index: 2;
	color: #ffffff;
}

.table
{
	overflow: auto;
}

.table thead
{
	position: sticky;
	top: 80px;
	z-index: 2;
	background-color: #422d3d;
	color: #ffffff;
}


/* Applies to all timetable tables*/
.table-main td, .table-main tr, .table-main th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.8em;
}

.table-misc td, .table-misc tr, .table-misc th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.8em;
}

/*Style for the test table*/
/* Applies to all timetable tables*/
.table-test td, .table-test tr, .table-test th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.8rem;
	padding: 0.7em;
}

.table-test td, .table-test tr, .table-test th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.8rem;
	padding: 0.7em;
}

/*Styles for basechart tables*/
.table-chart td, .table-chart tr, .table-chart th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.8rem;
	padding: 0.5em;
}

.table-chart > tbody > tr:nth-child(2n+1) > td, .table-chart > tbody > tr:nth-child(2n+1) > th
{
	background-color: #f2b898;
}

/*Styles for transcript tables*/
.table-ts td, .table-ts tr, .table-ts th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.8rem;
	padding: 0.5em;
}

.table-ts > tbody > tr:nth-child(2n+1) > td, .table-ts > tbody > tr:nth-child(2n+1) > th
{
	background-color: #C6DDAF;
}

/*Styles for grade tables*/
.table-grade thead
{
	background-color: #ffffff;
	color: #000000;
}
.table-grade td, .table-grade tr, .table-grade th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-grade thead
{
	position: static;
	top: 80px;
	z-index: 2;
	background-color: #fff;
	color: #000;
}
.table-grade > tbody > tr:nth-child(2n+1) > td, .table-grade > tbody > tr:nth-child(2n+1) > th
{
	background-color: #c0dfb1;
}

/*Styles for legend tables*/
.table-legend thead
{
	background-color: #ffffff;
	color: #000000;
}

.table-legend td, .table-grade tr, .table-legend th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.75rem;
	padding: 0.6em;
}

.table-legend > tbody > tr:nth-child(2n+1) > td, .table-legend > tbody > tr:nth-child(2n+1) > th
{
	background-color: #f7efc0;
}

/*Styles for programme and discipline tables*/
.table-programme td, .table-programme tr, .table-programme th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-programme > tbody > tr:nth-child(2n+1) > td, .table-programme > tbody > tr:nth-child(2n+1) > th
{
	background-color: #D9E5B4;
}

/*Styles for academic year tables*/
.table-ay td, .table-ay tr, .table-ay th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-ay > tbody > tr:nth-child(2n+1) > td, .table-ay > tbody > tr:nth-child(2n+1) > th
{
	background-color: #eada9a;
}

/*Styles for course tables*/
.table-course td, .table-course tr, .table-course th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-course > tbody > tr:nth-child(2n+1) > td, .table-course > tbody > tr:nth-child(2n+1) > th
{
	background-color: #BEE8B7;
	;
}

/*Styles for academic calendar tables*/
.table-cal td, .table-cal tr, .table-cal th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-cal > tbody > tr:nth-child(2n+1) > td, .table-cal > tbody > tr:nth-child(2n+1) > th
{
	background-color: #eada9a;
}

/*Styles for holiday table*/
.table-hols td, .table-hols tr, .table-hols th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-hols > tbody > tr:nth-child(2n+1) > td, .table-hols > tbody > tr:nth-child(2n+1) > th
{
	background-color: #D6AEA3;
}

/*Styles for batch tables*/
.table-batch td, .table-batch tr, .table-batch th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-batch > tbody > tr:nth-child(2n+1) > td, .table-batch > tbody > tr:nth-child(2n+1) > th
{
	background-color: #E6E1D2;
}

/*Styles for registration tables*/
.table-reg td, .table-reg tr, .table-reg th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-reg > tbody > tr:nth-child(2n+1) > td, .table-reg > tbody > tr:nth-child(2n+1) > th
{
	background-color: #FCF3F0;
}

/*Styles for faculty tables*/
.table-faculty td, .table-faculty tr, .table-faculty th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-faculty > tbody > tr:nth-child(2n+1) > td, .table-faculty > tbody > tr:nth-child(2n+1) > th
{
	background-color: #F6D99F;
}

/*Styles for student tables*/
.table-student td, .table-student tr, .table-student th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-student > tbody > tr:nth-child(2n+1) > td, .table-student > tbody > tr:nth-child(2n+1) > th
{
	background-color: #E5FADC;
}

/*Styles for profile tables*/
.table-profile td, .table-profile tr, .table-profile th
{
	border-bottom: 2px solid #e8e8ed !important;
	font-size: 0.85rem;
	padding: 0.6em;
}

.table-profile > tbody > tr:nth-child(2n+1) > td, .table-profile > tbody > tr:nth-child(2n+1) > th
{
	background-color: #E3E9D8;
}

.table-link
{
	color: #422d3d;
	font-weight: 600;
}

.table-link:hover
{
	color: #e6624e !important;
}

/*Coloured time table styles*/
.table-1
{
	background-color: #F2DCDB !important;
}

.table-2
{
	background-color: #FCD7B1;
}

.table-3
{
	background-color: #FFEDB8;
}

.table-4
{
	background-color: #B7D7E6;
}

.table-5
{
	background-color: #F2DCDB !important;
}

.table-6
{
	background-color: #F5E3CB !important;
}

.table-7
{
	background-color: #95BFBC !important;
}

.table-8
{
	background-color: #B99FC9 !important;
}

.table-9
{
	background-color: #EBCEDE !important;
}

.table-10
{
	background-color: #828AAD !important;
}

.table-common
{
	background-color: #DAEEF3;
}

.table-elective
{
	background-color: #F2DCDB;
}

.table-default
{
	background-color: #FFE181;
}

/*Miscleanneous Icons*/
.misc-icon
{
	color: #422d3d;
	font-size: 2.5rem;
}

.misc-link
{
	color: #422d3d;
}

.misc-link:hover,
.misc-link:focus
{
	color: #5b3e54;
}

.misc-link:active:focus 
{
	color: #e6624e !important;
}

/*Modal Styles*/
.modal-header
{
	background-color: #e8e8ed;
}

/*Accordion Styles*/
.accordion-button
{
	color: #422d3d; 
}

.accordion-button:focus, .accordion-button:active, .accordion-button:visited
{
	background-color: #e2b032;
	color: #422d3d; 
}

.accordion-button:after
{
	background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23422d3d'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-color:after
{
	color: #422d3d;
}

.accordion-header
{
	background-color: #e2b032;
	color: #422d3d;
}

.accordion-button:not(.collapsed)
{
	background-color: #e2b032;
	color: #422d3d;
}

/*Styles for the calendar*/
.fc-button, .fc-button-primary
{
	background-color: #422d3d !important;
    background-image: none;
	border: none;
	border-color: #ffffff !important;
}

.fc-prev-button
{
    background-color: #422d3d !important;
    background-image: none;

}

.fc-today-button:hover
{
	color: #e6624e !important;
}

.fc-dayGridMonth-button:hover
{
	color: #e6624e !important;
}

.fc-icon:hover
{
	color: #e6624e
}

.fc-toolbar-title
{
	font-size: 1.25rem !important;
	color: #422d3d;
	font-weight: bold;
}

.event-form
{
	background: #eada9a;
}

.fc-day-sun
{
	background-color: #FFE7D1;
}

.fc-day-sat
{
	background-color: #FFE7D1;
}

/*Divider Line*/
.divider-line
{
	display:block;
	border:none;

	background:black;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
}

/*Styles for Breadcrumbs*/
.breadcrumb
{
	background-color: #ffffff;
}

.breadcrumb-item
{
	font-weight: bold;
}

.breadcrumb-item a
{
	color: #422d3d;
}

.breadcrumb a:hover
{
	color: #e6624e;
}

/*Styles for checkbox*/
.form-check-input:checked
{
	background-color: #422d3d;
	border-color: #422d3d;
}

.form-check-input
{
	margin-right: 1em;
}

.form-check
{
	min-height: 0em;
	margin: 0em;
}

.big-font
{
	font-size: 200%;
}